SolrClient::setResponseWriter
SolrClient::threads
SolrClient
PHP Manual

# SolrClient::setServlet

(PECL solr >= 0.9.2)

SolrClient::setServlet — Changes the specified servlet type to a new value

### Opis

public bool SolrClient::setServlet ( int `$type` , string `$value` )

Changes the specified servlet type to a new value

### Parametry

`type`

  One of the following :

      - SolrClient::SEARCH_SERVLET_TYPE
       - SolrClient::UPDATE_SERVLET_TYPE
       - SolrClient::THREADS_SERVLET_TYPE
       - SolrClient::PING_SERVLET_TYPE
       - SolrClient::TERMS_SERVLET_TYPE

`value`

  The new value for the servlet

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

SolrClient::setResponseWriter
SolrClient::threads
SolrClient
PHP Manual